Bug 200397 - Addition to fonts.conf needed for new Indic fonts & Sinhala font
Summary: Addition to fonts.conf needed for new Indic fonts & Sinhala font
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fontconfig   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-27 13:37 UTC by Mayank Jain
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version: 2.3.95-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 22:24:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fonts.conf patch (1.32 KB, patch)
2006-07-27 13:45 UTC, Mayank Jain
no flags Details | Diff

Description Mayank Jain 2006-07-27 13:37:18 UTC
Description of problem:
Addition to fonts.conf needed for new Indic fonts & Sinhala font

Version-Release number of selected component (if applicable):
fonts-sinhala-0.2-3
fonts-telugu-2.0-1
fonts-malayalam-2.0-1
fonts-kannada-2.0-1
fonts-oriya-2.0-1
fontconfig-2.3.95-3

How reproducible:
cat /etc/fonts/fonts.conf

  
Actual results:
                        <family>Nimbus Roman No9 L</family>
                        <family>Thorndale AMT</family>
                        <family>Bitstream Vera Serif</family>
                        <family>Times New Roman</family>
                        <family>Luxi Serif</family>
                        <family>Times</family>
                        <family>KacstQura</family>
                        <family>Frank Ruehl CLM</family>
                        <family>Lohit Bengali</family>
                        <family>Lohit Gujarati</family>
                        <family>Lohit Hindi</family>
                        <family>Lohit Punjabi</family>
                        <family>Lohit Tamil</family>
                        <family>Sazanami Mincho</family>
                        <family>Kochi Mincho</family>
                        <family>ZYSong18030</family>
                        <family>MgOpen Canonica</family>
                        <family>FreeSerif</family>
                        <family>AR PL Zenkai Uni</family>
                        <family>AR PL SungtiL GB</family>
                        <family>AR PL Mingti2L Big5</family>
                        <family>ï¼­ï¼³ ææ</family>
                        <family>Baekmuk Batang</family>


Expected results:
                        <family>Nimbus Roman No9 L</family>
                        <family>Thorndale AMT</family>
                        <family>Bitstream Vera Serif</family>
                        <family>Times New Roman</family>
                        <family>Luxi Serif</family>
                        <family>Times</family>
                        <family>KacstQura</family>
                        <family>Frank Ruehl CLM</family>
                        <family>Lohit Bengali</family>
                        <family>Lohit Gujarati</family>
                        <family>Lohit Hindi</family>
                        <family>Lohit Punjabi</family>
                        <family>Lohit Tamil</family>
                        <family>Lohit Malayalam</family>
                        <family>Lohit Kannada</family>
                        <family>Lohit Telugu</family>
                        <family>Lohit Oriya</family>
                        <family>LKLUG</family>
                        <family>Sazanami Mincho</family>
                        <family>Kochi Mincho</family>
                        <family>ZYSong18030</family>
                        <family>MgOpen Canonica</family>
                        <family>FreeSerif</family>
                        <family>AR PL Zenkai Uni</family>
                        <family>AR PL SungtiL GB</family>
                        <family>AR PL Mingti2L Big5</family>
                        <family>ï¼­ï¼³ ææ</family>
                        <family>Baekmuk Batang</family>

Comment 1 Mayank Jain 2006-07-27 13:45:24 UTC
Created attachment 133150 [details]
fonts.conf patch

This patch is required if we have to make preferences for our system.  If users
install another font for the same script, the older one might get overidden by
default.

Comment 2 Mayank Jain 2006-07-28 05:57:47 UTC
Thanks :)


Note You need to log in before you can comment on or make changes to this bug.